{
    "SECURITY_CONTROLS": {
        "TITLE": "Contrôle de sécurité",
        "CREATE": "Créer",
        "CREATE_CONTROL_TITLE": "Créer un contrôle de sécurité",
        "EDIT_CONTROL_TITLE": "Modifier le contrôle de sécurité",
        "CONFIRM_YES": "Confirmer",
        "CONFIRM_CANCEL": "Annuler",
        "SECURITY_DETAILS": {
            "PROPERTIES": {
                "CONTROL_NAME": "Nom du contrôle",
                "CONFIGURATION": "Configuration",
                "SECURITY_MARKS": "Marques de sécurité"
            }
        },
        "CONFIGURATION_TYPE": {
            "ALL": "Tout",
            "ANY": "N'importe lequel",
            "HIERARCHICAL": "Hiérarchique"
        },
        "DISPLAY_CONTROLS": {
            "EMPTY_LIST": {
                "TITLE": "Aucun contrôle de sécurité trouvé",
                "SUB_TITLE": "Créer un nouveau contrôle de sécurité pour l'afficher ici"
            },
            "ERROR": "Les contrôles de sécurité n'ont pas pu être récupérés. Veuillez recharger la page pour réessayer"
        },
        "FORM": {
            "CONTROL_NAME": {
                "LABEL": "Nom du contrôle"
            },
            "CONFIGURATION": {
                "LABEL": "Configuration",
                "DESCRIPTION_ALL_BRIEF": "L'utilisateur doit avoir toutes les marques de sécurité de ce contrôle de sécurité appliquées au fichier pour accéder à ce fichier.",
                "DESCRIPTION_ALL_DETAIL": "Un contrôle de sécurité nommé Formation contient des marques de sécurité Média et Gestion de données. Pour voir un fichier doté à la fois des marques Média et Gestion de données, l'utilisateur doit avoir les autorisations Média et Gestion de données.",
                "DESCRIPTION_ANY_BRIEF": "L'utilisateur doit disposer d'au moins une des marques de sécurité du groupe appliquées à un fichier pour accéder à ce fichier.",
                "DESCRIPTION_ANY_DETAIL": "Un contrôle de sécurité nommé Nationalité contient des marques de sécurité du Royaume-Uni, des États-Unis et de l'Australie. Pour voir un fichier doté de marques du Royaume-Uni et des États-Unis, l'utilisateur doit avoir une autorisation du Royaume-Uni et / ou des États-Unis.",
                "DESCRIPTION_HIERARCHICAL_BRIEF": "Les marques de sécurité sont classées dans l'ordre dans lequel elles sont créées. La marque créée en premier dans un groupe de sécurité a le niveau d'autorisation le plus élevé, et celle créée en dernier, le plus bas.",
                "DESCRIPTION_HIERARCHICAL_DETAIL": "Le groupe de classification prédéfini comporte des marques Top Secret, Secret et Classifié. Pour voir un fichier classifié comme Secret, l'utilisateur doit avoir une autorisation Secret ou Top Secret"
            },
            "ERROR": {
                "CONTROL_NAME": {
                    "REQUIRED": "Veuillez entrer un nom pour le contrôle de sécurité"
                }
            }
        },
        "CREATE_CONTROL": {
            "SUCCESS": "Le contrôle de sécurité nommé '{{name}}' a bien été créé",
            "ERROR": {
                "CONTROL_ALREADY_EXIST": "Le contrôle de sécurité nommé '{{name}}' existe déjà",
                "GENERIC": "Impossible de créer le contrôle de sécurité {{name}}. Veuillez réessayer"
            }
        },
        "DELETE_CONTROL": {
            "CONFIRMATION_SUBJECT": "Voulez-vous vraiment supprimer ce contrôle ?",
            "SUCCESS": "Le contrôle de sécurité '{{name}}' a bien été supprimé",
            "ERROR": "Impossible de supprimer le contrôle de sécurité {{name}}. Veuillez réessayer"
        },
        "EDIT_CONTROL": {
            "SUCCESS": "Le contrôle de sécurité a bien été mis à jour",
            "ERROR": "Impossible de mettre à jour le contrôle de sécurité. Veuillez réessayer"
        },
        "SHOW_MORE": "Afficher plus",
        "SHOW_LESS": "Afficher moins",
        "SAVE": "Enregistrer",
        "CANCEL": "Annuler",
        "SECURITY_MARKS": {
            "TITLE": "Marques de sécurité",
            "INPUT_PLACEHOLDER": "Ajouter une marque",
            "TOOLTIP": {
                "ADD_MARK": "Ajouter une marque de sécurité",
                "REMOVE_MARK": "Supprimer cette marque de sécurité"
            },
            "DUPLICATE_ERROR": "Les noms des marques de sécurité dans le même groupe doivent être uniques",
            "CREATE_MARK": {
                "ERROR": {
                    "GENERIC": "Les marques de sécurité n'ont pas pu être ajoutées à {{nom}}. Veuillez modifier ce contrôle de sécurité et ajouter à nouveau ces marques."
                }
            },
            "NO_MARKS": "Aucune marque de sécurité créée",
            "DISPLAY_MARK": {
                "ERROR": "Les marques de sécurité n'ont pas pu être récupérées pour certains contrôles de sécurité. Veuillez recharger la page pour réessayer"
            }
        }
    }
}
